html { height: 100%; margin-bottom: 1px; }
body { text-align:center; margin:0 0 0 0; border:0 0 0 0; font-size:10pt; font-family: Verdana, Arial, Sans; color:#000000; background:#fff; }

a:link {
	text-decoration: none;
	font-weight: normal;
}
a:visited {
	text-decoration: none;
	font-weight: normal;
}
a:hover {
	text-decoration: underline;
	font-weight: normal;
}

p,h3,h4{ padding: 0 0 0 0; margin: 0 0 0 0;}
h2{	font-size:18pt; font-weight: normal; color: #333; padding: 0 0 0 0; margin: 15px 0 2px 0;}
h3{	font-size:12pt; font-weight: normal; width: auto; margin-bottom: 6px; line-height: 1.4em; margin-top: 20px;}

p{	margin-bottom: 6px;}

#wrap{ width: 600px; margin-left: auto; margin-right: auto; text-align: left; background: #ffffff; }
#banner{ width:100%; border-bottom:1px solid #777; padding-top: 10px; }
#pagetitle{	width: 100%; height:auto; padding-bottom:15px ; border-bottom: 1px solid #777; }
#sectionTitle{	padding-bottom:5px; margin: 10 0 0 0; width: 100%; height:auto;  }

#content{width:100%;  padding-left: 5px ; padding-bottom: 10px;  border-bottom: 1px solid #777; }

#left{	width:175px; float:left; text-align: justify; color: #336666; line-height: 1.75em; padding-top: 10px;}
#nav{ }
#nav ul { list-style: none;	padding: 0;	margin: 0;}
#nav li a {	color: #FFFFFF; text-decoration: none; width:172px; background-color: #7C99A3; display: block; padding-left: 3px; border-top-style: solid; border-top-width: 1px;border-top-color: #618089;}
#nav li a:hover { background-color: #6D8285; text-decoration: none; color: #FFFFFF;}
#nav ul ul li a {color: #58757E; width:150px; background-color: #C0CFD3; padding-left: 25px; border-top-color: #9DB5BB; border-top-style: solid; border-top-width: 1px;}
li#active a { background-color: #C0CFD3;	color: #58757E; }
ul ul li#shown a, li#shown a {	background-color: #DDE6E8;	color: #3D5156; }

li#first a { border-top: 0; }
ul.top { padding-bottom:0px; margin-bottom:0px; border-bottom:1px solid #ccc; }

.subnav { width:200px; text-align: justify; line-height: 1.6em; padding: 0px 5px 15px 10px; margin: 0 0 0 0px; float: right;}
.subnav h4 { padding-top: 0px; font-weight: bold; color: #888; border-bottom: solid 1px #eee;}
.subnav p { color: #336666; background-color: #F1F4F5; padding: 0 3px 0 3px;}
.subnav img{ padding: 5px 0;}
.subnav ul { list-style: none;	padding: 0;	margin: 0;}
.subnav li a {	color: #58757E; text-decoration: none; width:197px; background-color: #F1F4F5; display: block; padding-left: 3px; border-top-style: solid; border-top-width: 1px;border-top-color: #E0E7E9;}
.subnav li a:hover { background-color: #DCE4E7; text-decoration: none; color: #618089;}
li#active a { background-color: #C0CFD3;	color: #58757E; }
li#shown a {	background-color: #DDE6E8;	color: #3D5156; }
li#first a { border-top: 0; }
ul.top { padding-bottom:0px; margin-bottom:0px; border-bottom:1px solid #ccc; }

#footer{ color:#E0CB78; background-color: #FFFFFF;  }

.calendar-month{ padding-top: 10px; font-weight: bold; color: #888; border-bottom: solid 1px #eee; width: 200px;}
.calendar{ font-size:11px}
.subnav th {	color: #58757E; text-decoration: none; background-color: #F1F4F5; border-color: #F1F4F5; width:inherit}
.subnav td {	color: #58757E; text-decoration: none; background-color: #F1F4F5; border-color: #F1F4F5;}
.error { color:#FF0000;}

.question {
	FONT-SIZE: 8pt;
	COLOR: #0066FF;
	FONT-FAMILY: Verdana, Arial;
	font-weight: bold;
	}
	
.smallBlueText
{
    	FONT-SIZE: 9pt;
    	COLOR: #0066FF;
    	FONT-FAMILY: Verdana, Arial
}	
	
